@font-face {/* Webfont: Lato-Semibold */
    font-family: 'LS';
    src: url('../assets/fonts/Lato-Semibold/Lato-Semibold.eot'); /* IE9 Compat Modes */
    src: url('../assets/fonts/Lato-Semibold/Lato-Semibold.eot?#iefix') format('embedded-opentype'), 
         url('../assets/fonts/Lato-Semibold/Lato-Semibold.woff2') format('woff2'),
         url('../assets/fonts/Lato-Semibold/Lato-Semibold.woff') format('woff'), 
         url('../assets/fonts/Lato-Semibold/Lato-Semibold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {/* Webfont: Lato-Regular */
    font-family: 'LR';
    src: url('../assets/fonts/Lato-Regular/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('../assets/fonts/Lato-Regular/Lato-Regular.eot?#iefix') format('embedded-opentype'), 
         url('../assets/fonts/Lato-Regular/Lato-Regular.woff2') format('woff2'), 
         url('../assets/fonts/Lato-Regular/Lato-Regular.woff') format('woff'), 
         url('../assets/fonts/Lato-Regular/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {/* Webfont: Raleway-Light */
    font-family: 'RL';
    src: url('../assets/fonts/Raleway-Light/Raleway-Light.eot'); /* IE9 Compat Modes */
    src: url('../assets/fonts/Raleway-Light/Raleway-Light.eot?#iefix') format('embedded-opentype'), 
         url('../assets/fonts/Raleway-Light/Raleway-Light.woff2') format('woff2'), 
         url('../assets/fonts/Raleway-Light/Raleway-Light.woff') format('woff'), 
         url('../assets/fonts/Raleway-Light/Raleway-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {/* Webfont: Raleway-Regular */
    font-family: 'RR';
    src: url('../assets/fonts/Raleway-Regular/Raleway-Regular.eot'); /* IE9 Compat Modes */
    src: url('../assets/fonts/Raleway-Regular/Raleway-Regular.eot?#iefix') format('embedded-opentype'), 
         url('../assets/fonts/Raleway-Regular/Raleway-Regular.woff2') format('woff2'), 
         url('../assets/fonts/Raleway-Regular/Raleway-Regular.woff') format('woff'), 
         url('../assets/fonts/Raleway-Regular/Raleway-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {/* Webfont: Raleway-Thin */
    font-family: 'RT';
    src: url('../assets/fonts/Raleway-Thin/Raleway-Thin.eot'); /* IE9 Compat Modes */
    src: url('../assets/fonts/Raleway-Thin/Raleway-Thin.eot?#iefix') format('embedded-opentype'), 
         url('../assets/fonts/Raleway-Thin/Raleway-Thin.woff2') format('woff2'), 
         url('../assets/fonts/Raleway-Thin/Raleway-Thin.woff') format('woff'), 
         url('../assets/fonts/Raleway-Thin/Raleway-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}   
@font-face {/* Webfont: Raleway-Black */
    font-family: 'RB';
    src: url('../assets/fonts/Raleway-Black/Raleway-Black.eot'); /* IE9 Compat Modes */
    src: url('../assets/fonts/Raleway-Black/Raleway-Black.eot?#iefix') format('embedded-opentype'), 
         url('../assets/fonts/Raleway-Black/Raleway-Black.woff2') format('woff2'), 
         url('../assets/fonts/Raleway-Black/Raleway-Black.woff') format('woff'), 
         url('../assets/fonts/Raleway-Black/Raleway-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}  
/* format('embedded-opentype'),  IE6-IE8 */

 /* format('woff2'),  Modern Browsers */

 /*format('woff'),  Modern Browsers */

